Subject: [amos-list] I want JB
From: "Sasu Lintula" <[email-masked]>
To: "Amos-list" <[email-masked]>
Date: Mon, 2 Aug 1999 21:09:56 +0300

From:	"Sasu Lintula" <[email-masked]>

Hi Andrew (Crowe),
I have read too much good stuff of your James Bond -game. I have to get it. The only problem is that I have to use a peecee for e-mail and net stuff:( Is it too hard to split your JB to <720kb .lha -files and place them to your web-site? Please....

[Sasu Lintula] 

--------------------------- ONElist Sponsor ----------------------------

ONElist now has T-SHIRTS!
For details and to order, go to:
http://www.onelist.com/store/tshirts.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html